<DialogueContext.PU_KLIM_MG_Comms_MissionComplete_IG_001_ThanksForSorting __id="b0341354-81fc-43a5-a615-da1cfb307582" __path="libs/foundry/records/dialoguecontextbank/pu/pu_klim.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_KLIM_MG_Comms_MissionComplete_IG_001_ThanksForSorting" speaker="30ad41e3-bb84-4169-845d-9fc2b3d88b99" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_KLIM_MG_Comms_MissionComplete_IG_001_ThanksForSorting" />
  <contents />
  <tags />
</DialogueContext.PU_KLIM_MG_Comms_MissionComplete_IG_001_ThanksForSorting>